
<!DOCTYPE html>
<html>
<head>
  <!-- Standard Meta -->
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <!-- Site Properties -->
  <title>Griio Salles</title>
  {%block stylesheets%}
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/semantic.min.css')}}">
  <link type="text/css" rel="stylesheet" href="{{asset('bundles/griiosalles/semantic/out/assets/lightgallery/dist/css/lightgallery.min.css')}}" />
  <script src="{{asset('bundles/griiosalles/semantic/out/components/jquery.js')}}"></script>
  <script src="{{asset('bundles/griiosalles/semantic/out/semantic.min.js')}}"></script>
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/reset.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/site.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/grid.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/menu.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/header.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/form.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/dropdown.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/checkbox.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/icon.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/sidebar.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/modal.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/table.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/image.min.css')}}">
  <link rel="stylesheet" type="text/css" href="{{asset('bundles/griiosalles/semantic/out/components/sticky.min.css')}}">
  <script src="{{asset('bundles/griiosalles/semantic/out/components/sidebar.min.js')}}"></script>
  <script src="{{asset('bundles/griiosalles/semantic/out/components/modal.min.js')}}"></script>
  <script src="{{asset('bundles/griiosalles/semantic/out/components/sticky.min.js')}}"></script>
  {%endblock%}
</head>

<body class="page">
  {% block header%}
  <!-- Sidebar Menu -->
  <div class="ui vertical inverted sidebar menu">
    <a href="{{path('main_referencer_salle')}}" class="active item">Référencer une salle</a>
    <a class="item">Comment ça marche</a>
    <a class="http://blog.griio.com" target='_blank'>Blog</a>
  </div>
  <!-- Page Contents -->
  <div class="pusher">
    <header class="page_header">
      <div class="ui container grid">
        <div class="four wide column">
          <a href="{{path('main_homepage')}}"><img class="logo" src="{{asset('bundles/griiosalles/semantic/out/assets/img/logo-black.png')}}"></a>
        </div>
        <div class="twelve wide column right aligned computer only tablet only">
          <ul class="ui menu secondary ">
            <li><a href="{{path('main_referencer_salle')}}" class="important">Référencer une salle</a></li>
            <li><a href="#">Comment ça marche</a></li>
            <li><a href="http://blog.griio.com" target='_blank'>Blog</a></li>
          </ul>
        </div>
        <div class="twelve wide column right aligned mobile only ">
          <a class="toc item black text">
            Menu <i class="sidebar list layout icon"></i>
          </a>
        </div>
      </div>
    </header>
    {% endblock%}

    {% block notif%}
    {% for type, messages in app.session.flashbag.all() %}
    {% for message in messages %}
    {%if type=="success"%}
      <div class="ui success message" style="margin: 20px">
        <i class="close icon"></i>
        <div class="header">
          Succès!
        </div>
        <p>{{message}}</p>
      </div>
    {%elseif type=="info"%}

    {%elseif type == "warning"%}

    {%else%}

    {%endif%}
    {% endfor %}
    {% endfor %}
    {% endblock%}

    {% block body%}
    {% endblock%}

    {%block footer%}
    <footer>
      <div class="ui container">
      <div class="ui stackable grid ">
        <div class="four wide column">
          <img class="ui small image" src="{{asset('bundles/griiosalles/semantic/out/assets/img/logo-white.png')}}">
        </div>
        <div class="eight wide column centered">
            <ul class="ui menu_secondaire">
              <li><a href="#">Qui sommes-nous ? </a></li>
              <li><a href="#">Nos partenaires</a></li>
              <li><a href="#">Nous contacter </a></li>
              <li><a href="#">Mentions légales</a></li>
            </ul>
            <center><p class="copyright text black">Copyright © Tous droits réservés Griio Salles 2016.</p></center>
        </div>
        <div class="four wide column social">
            <a href="www.facebook.com/griio" title="Facebook" target="_blank"><i class="facebook f icon"></i></a>
            <a href="www.twitter.com/griio_" title="Twitter" target="_blank"><i class="twitter icon"></i></a>
            <a href="www.instagram.com/griio_" title="Instagram" target="_blank"><i class="instagram icon"></i></a>
        </div>
      </div>
    </div>

      </footer>
      {%endblock %}
      {%block javascripts%}
      <script src="{{asset('bundles/griiosalles/semantic/out/assets/lightgallery/dist/js/lightgallery.min.js')}}"></script>
      <script src="{{asset('bundles/griiosalles/semantic/out/assets/lightgallery/dist/js/lg-pager.min.js')}}"></script>
      <script src="{{asset('bundles/griiosalles/semantic/out/assets/lightgallery/dist/js/lg-hash.min.js')}}"></script>
      <script src="{{asset('bundles/griiosalles/semantic/out/assets/lightgallery/dist/js/lg-fullscreen.min.js')}}"></script>
      <script src="{{asset('bundles/griiosalles/semantic/out/assets/lightgallery/dist/js/lg-share.min.js')}}"></script>
      <script src="{{asset('bundles/griiosalles/semantic/out/assets/lightgallery/dist/js/lg-video.js')}}"></script>
      <script src="{{asset('bundles/griiosalles/semantic/out/assets/js/custome.js')}}"></script>
      <script type="text/javascript">
      $(document).ready(function() {
        $('.photos').lightGallery({
          selector: '.item'
        });
        $('#video-gallery').lightGallery();
      });

      </script>
      <script type="text/javascript">
      $('.dropdown').dropdown();
      $('.ui.checkbox').checkbox();
      // create sidebar and attach to menu open
      $('.ui.sidebar').sidebar('attach events', '.toc.item');

      // Scroll to achor
      $('a[href*=#]:not([href=#])').click(function() {
        if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'')
        || location.hostname == this.hostname) {

          var target = $(this.hash);
          target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
          if (target.length) {
            $('html,body').animate({
              scrollTop: target.offset().top
            }, 1000);
            return false;
          }
        }
      });
      // Popupup Trigger
      $( "#popup_trigger" ).click(function() {
        $('.fullscreen.modal').modal('show');

      });

      //More filtre button
      $(".more_filtre_btn").click(function(){
        $(".more_filtre").toggle(50,function() {
          $(".more_filtre_btn").html($(".more_filtre_btn").html() == 'Plus de filtres' ? 'Moins de filtres' : 'Plus de filtres');
        });
      });

      $('.message .close')
      .on('click', function() {
        $(this)
        .closest('.message')
        .transition('fade')
        ;
      })
      </script>

      {%endblock%}
    </div>
  </body>
  </html>
